@charset "utf-8";
/*----------------------*/
/*          mb          */
/*----------------------*/
@media screen and (max-width: 768px) {
	.area.gray {
		background-color: #fff;
		margin-top:1px;
	}
	html body .page-single .content >section{
		margin-top:0;
	}
	html body .page-single .post-content{
		padding-top:0;
	}
	html body .page-single .post-content .content-main{
		padding-top:0;
	}
	html body .single-news .content-news{
		padding:0;
	}
	body .single-news .contentWrap-style1{ /*外枠消す*/
		border:0px;
		border-radius:0;
	}
	body .single-news .content-news:before { /*ピン消す*/
		display: none !important;
	}
	body .page-single .header{
		display: none !important;
	}
	body .single-news dl.box-date{
		display: none !important;
	}
	.content-news img {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#campaign .content img.img-responsive {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#campaign .pc { display: none !important; }


	/* ↓ここから個別↓ */
	#campaign {
		background:#eed1c5;
		padding-bottom:40px;
	}
	#campaign a{
		color:#e60044;
	}
	#campaign p,
	#campaign li{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-size:13px;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.55em;
	}
	#campaign h1{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.5em;
		font-size:22px;
		font-weight:bold;
	}
	#campaign img{
		display:block;
		width:100%;
	}
	#campaign strong{
		font-weight:bold;
		font-size:1.2em;
	}
	/********** header **********/
	#campaign header p{
		background:url(images/h_bg.png) no-repeat 0 0;
		background-size:100%;
		padding:15px;
	}
	/********** area1 **********/
	#campaign div#area1 {
		padding:15px;
	}
	#campaign div#area1 h2 {
		max-width:530px;
		width:80vw;
		margin: 0px auto 10px;
	}
	#campaign div#area1 p {
		padding: 15px 0 ;
	}
	/********** area5 **********/
	#campaign div#area5 {
		margin: 15px;
	}
	#campaign div#area5 h2{
		margin: 0 auto 15px;
		max-width:580px;
		width:80vw;
	}
	#campaign div#area5 .workImg{
		border-radius: 10px;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		margin-bottom: 15px;
	}
	/********** area2 **********/
	#campaign div#area2 {
		padding:15px 15px 0;
	}
	#campaign div#area2 h2{
		margin: 0 auto 12px;
		width:50vw;
	}
	#campaign div#area2 .step-box {
		border-radius: 10px;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		background: #FFF;
		padding: 15px;
		margin-bottom:15px;
	}
	#campaign div#area2 .step-box img.step {
		margin: 0 auto 10px;
		width:150px;
	}
	#campaign div#area2 .step-box img.amimono {
		margin: 10px auto 0px;
		width:70vw;
		max-width:470px;
	}
	#campaign div#area2 .step-box em {
		color:#e60044;
		font-weight:bold;
	}
	#campaign div#area2 .attention {
		line-height:1.3em;
	}
	/********** area3 **********/
	#campaign div#area3 {
		margin: 20px 15px 30px;
	}
	#campaign div#area3 h3{
		margin: 0 auto;
		text-align:center;
		font-weight:bold;
		font-size:1.4em;
	}
	#campaign div#area3 h4{
		font-weight:bold;
		font-size:1.1em;
		margin: 15px 0 10px;
		letter-spacing: 0.05em;
		background-color:#000;
		padding:5px 15px;
		color:#FFF;
	}
	#campaign div#area3  p{
		margin: 0px 15px 15px;
	}
	/********** area4 **********/
	#campaign div#area4 {
		margin: 0 15px 30px;
	}
	#campaign div#area4 h3{
		margin: 0 auto 15px ;
		text-align:center;
		font-weight:bold;
		font-size:1.4em;
	}
	#campaign div#area4 ul{
		margin: 0 0 0 20px;
	}
	#campaign div#area4 li{
		margin-top:5px;
		list-style: disc;
		line-height:1.55em;
	}
	#campaign div#area4 ul#sikkou{
		margin-top:10px;
		margin-bottom:10px;
	}
	#campaign div#area4 ul#sikkou li{
		margin-top:5px;
		list-style: circle;
		line-height:1.55em;
	}
}


/*----------------------*/
/*          pc          */
/*----------------------*/
@media print, screen and (min-width: 769px) {
	body .page-single .header{
		display: none !important;
	}
	body .single-news dl.box-date{
		display: none !important;
	}
	#campaign a{
		color:#e60044;
	}
	#campaign div.image{
		text-align:center;
	}
	#campaign .content-topic {
		margin: 0 auto;
		padding-top:68px;
		padding-bottom: 100px;
	}
	#campaign .content-topic a {
		text-decoration: underline;
		color: #0071bb;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#campaign .content-topic a:hover {
		text-decoration: none;
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	#campaign .pc { display: block !important; }
	#campaign .sp { display: none !important; }


	/* ↓ここから個別↓ */
	#campaign {
		background:#eed1c5;
		padding-bottom:80px;
	}
	#campaign p{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-size:15px;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.8em;
	}
	#campaign h1{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.5em;
		font-size:33px;
		font-weight:bold;
	}
	#campaign h2{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.5em;
		font-size:23px;
		font-weight:bold;
		text-align:center;
	}
	#campaign img{
		display:block;
		width: 100%;
	}
	#campaign strong{
		font-weight:bold;
		font-size:1.4em;
	}
	/********** header **********/
	#campaign header p{
		padding:0px 60px 80px;
		text-align:center;
		background:url(images/h_bg.png) no-repeat 0 0;
	}
	/********** area1 **********/
	#campaign div#area1 {
		margin: 0px 40px;
	}
	#campaign div#area1 h2 {
		width:530px;
		margin: 0px auto 30px;
	}
	#campaign div#area1 p {
		padding: 30px 0 40px ;
	}
	/********** area5 **********/
	#campaign div#area5 {
		margin: 0px 40px 40px;
	}
	#campaign div#area5 h2{
		margin: 0 auto 30px;
		width:580px;
	}
	#campaign div#area5 .workImg{
		border-radius: 10px;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		margin-bottom: 30px;
	}
	/********** area2 **********/
	#campaign div#area2 {
		margin: 0px 40px 40px;
	}
	#campaign div#area2 h2{
		margin: 0 auto 30px;
		width:350px;
	}
	#campaign div#area2 .step-box {
		border-radius: 10px;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		background: #FFF;
		padding: 15px 20px 20px;
		margin-bottom:20px;
	}
	#campaign div#area2 .step-box img.step {
		margin: 0 auto 10px;
		width:180px;
	}
	#campaign div#area2 .step-box img.amimono {
		margin: 10px auto 0px;
		width:470px;
	}
	#campaign div#area2 .step-box p {
		text-align:center;
	}
	#campaign div#area2 .step-box em {
		color:#e60044;
		font-weight:bold;
	}
	#campaign div#area2 .attention {
		padding: 15px 0 0;
		line-height:1.5em;
	}
	/********** area3 **********/
	#campaign div#area3 {
		margin: 60px;
	}
	#campaign div#area3 h3{
		margin: 0 auto ;
		text-align:center;
		font-weight:bold;
		font-size:1.4em;
	}
	#campaign div#area3 h4{
		font-weight:bold;
		font-size:1.1em;
		margin: 30px 0 10px;
		letter-spacing: 0.05em;
		background-color:#000;
		padding:5px 10px;
		color:#FFF;
	}
	#campaign div#area3  p{
		margin:0 10px 10px;
	}
	/********** area4 **********/
	#campaign div#area4 {
		margin: 60px ;
	}
	#campaign div#area4 h3{
		margin: 0 auto ;
		text-align:center;
		font-weight:bold;
		font-size:1.4em;
	}
	#campaign div#area4 p{
		margin : 25px 0;
	}
	#campaign div#area4 ul{
		margin: 0 40px;
	}
	#campaign div#area4 li{
		margin-top:5px;
		list-style: disc;
		line-height:1.55em;
	}
	#campaign div#area4 ul#sikkou{
		margin-top:10px;
		margin-bottom:10px;
	}
	#campaign div#area4 ul#sikkou li{
		margin-top:5px;
		list-style: circle;
		line-height:1.55em;
	}
}





